SET check_function_bodies = false;
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 409700, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', 'da972052-40d2-49b0-9429-ce76d5b2374f', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '3b300334-a27b-4363-a1ad-77da72811840', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', 'a8d979fb-1428-46a7-9748-4f1463404094', 273100, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('7634ce69-3e8d-4bc2-97eb-e08ae7bbf8fe', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('e9867088-7b3f-4cfb-aaa5-d8370a58abae', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('b2be7f12-a774-49b6-ac2c-7163a420296c', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('3f5ca4f2-c04a-4461-9df5-060b23c1dd7d', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('89758908-63b4-459e-b328-b6ef3b2b4b90', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('66f98f7b-a24e-46d8-b081-2a6380326428', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('f1a45ada-1df9-4dd5-aed2-88fa5bde20cd', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '106483ca-74c3-4933-8b60-ac3986580d87', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '5ccd8b8f-6861-4295-87dc-a27952886da9', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '0b5ec095-3de6-4096-b357-8da018367210', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '96e75289-ddae-4d39-85f1-8256f075af45', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 136500, 60);
INSERT INTO scoring.points (period_id, check_id, points, "interval") VALUES ('56bc8f72-35cb-4e78-a06f-8af110345181', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 136500, 60);
